Bug 524742 - 7 Like Recomendation
Summary: 7 Like Recomendation
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eterm
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-22 02:20 UTC by Daniel Hendrycks
Modified: 2010-04-17 13:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-17 13:42:28 UTC


Attachments (Terms of Use)

Description Daniel Hendrycks 2009-09-22 02:20:39 UTC
This is just a recommendation. 

Have icons as the window represents like in 7. http://img199.imageshack.us/img199/4168/11296623.png

Have a jumplist like in 7. 

Just an option the user could do, I am not saying by default.

Comment 1 Terje Røsten 2009-09-22 05:56:05 UTC
Sorry, but I don't understand, I never used 7. 

Could you explain what this has to do with eterm, which is a terminal emulator.

Comment 2 Terje Røsten 2009-10-20 19:18:45 UTC
If you don't provide me with more information I must close ticket.

I really don't understand what you want and what it has to do with Eterm.


 - Terje

Comment 3 Terje Røsten 2009-11-01 12:49:03 UTC
Please provide more information, if not I going to close the ticket.

Comment 4 Bug Zapper 2009-11-16 12:44:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Terje Røsten 2010-04-17 13:42:28 UTC
Not enough information to do anything useful with this report. Please
work with upstream projects to have the feature you want implemented.


Note You need to log in before you can comment on or make changes to this bug.